
#nav UL A {
	COLOR: #444963
}
#nav {
	MARGIN-BOTTOM: 9px; BACKGROUND: url(../images/hotline.gif) no-repeat right top; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
#nav UL {
	TEXT-ALIGN: center; LINE-HEIGHT: 34px; BACKGROUND: url(../images/tabline.gif) repeat-x 50% bottom; HEIGHT: 34px; COLOR: #fff
}
#nav LI {
	WIDTH: 111px; BACKGROUND: url(../images/tab.gif) no-repeat; FLOAT: left; MARGIN-RIGHT: 5px
}
#nav UL A {
	DISPLAY: block; HEIGHT: 34px
}
#nav LI.cur {
	BACKGROUND: url(../images/tab.gif) no-repeat left -49px
}
#nav LI.cur A {
	COLOR: #fff
}
.subnav {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; BACKGROUND: #6535ae; HEIGHT: 24px; COLOR: #fff; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.subnav .cur {
	COLOR: #ffe682
}
.subnav A {
	MARGIN: 0px 6px; COLOR: #fff
}
#sidebar1 {
	WIDTH: 235px; MARGIN-BOTTOM: 18px; FLOAT: left
}
#sidebar1 IMG {
	PADDING-BOTTOM: 11px; DISPLAY: block
}
.hotlinebox {
	TEXT-ALIGN: center; MARGIN-BOTTOM: 6px; BACKGROUND: url(../images/hotlinebox.gif) no-repeat; HEIGHT: 171px; FONT-SIZE: 14px
}
.telnumber {
	LINE-HEIGHT: 39px; MARGIN-BOTTOM: 11px; BACKGROUND: url(../images/telbg.gif) no-repeat center 14px; COLOR: #444963; FONT-WEIGHT: bold; PADDING-TOP: 14px
}
.sogou800 {
	HEIGHT: 34px
}
.icon1 {
	MARGIN-TOP: -3px; MARGIN-LEFT: -8px; VERTICAL-ALIGN: middle
}
.reg {
	MARGIN-BOTTOM: 8px
}
.service {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; MARGIN-BOTTOM: 8px; BACKGROUND: url(../images/service.jpg) no-repeat; HEIGHT: 123px; PADDING-TOP: 0px
}
.service H2 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 41px; PADDING-RIGHT: 0px; COLOR: #390; FONT-SIZE: 12px; PADDING-TOP: 12px
}
.service H2 STRONG {
	DISPLAY: block; COLOR: #333; FONT-SIZE: 14px
}
.box1 {
	LINE-HEIGHT: 24px; ZOOM: 1; BACKGROUND: #fbfbfb
}
.box2 {
	LINE-HEIGHT: 24px; ZOOM: 1; 
}
.box3 {
	LINE-HEIGHT: 24px; ZOOM: 1; BACKGROUND: #fbfbfb
}
.box1 {
	BORDER-LEFT: #dadada 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; BORDER-RIGHT: #dadada 1px solid; PADDING-TOP: 7px
}

.box3 {
	BORDER-BOTTOM: medium none; BORDER-LEFT: #dadada 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 13px; PADDING-RIGHT: 13px; HEIGHT: 365px; BORDER-TOP: #dadada 1px solid; BORDER-RIGHT: #dadada 1px solid; PADDING-TOP: 0px
}
.box3 P {
	LINE-HEIGHT: 18px
}
.box3 TD STRONG {
	LINE-HEIGHT: 26px
}
.boxbtm {
	MARGIN-BOTTOM: 7px; BACKGROUND: url(../images/boxbtm.gif) no-repeat left bottom; HEIGHT: 7px
}
.btmrside {
	WIDTH: 16px; BACKGROUND: url(../images/boxbtm.gif) no-repeat right bottom; FLOAT: right; HEIGHT: 7px
}
.boxtop {
	BACKGROUND: url(../images/boxtop.gif) no-repeat; HEIGHT: 7px
}
.toprside {
	WIDTH: 16px; BACKGROUND: url(../images/boxtop.gif) no-repeat right top; FLOAT: right; HEIGHT: 7px
}
.title1 {
	LINE-HEIGHT: 28px; PADDING-LEFT: 15px; BACKGROUND: url(../images/title.gif) no-repeat; HEIGHT: 28px; FONT-SIZE: 14px
}
.t1rside {
	LINE-HEIGHT: 28px; PADDING-RIGHT: 12px; BACKGROUND: url(../images/title.gif) no-repeat right top; FLOAT: right; HEIGHT: 28px; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.list1 {
	LINE-HEIGHT: 24px; COLOR: #3d6dc3
}
#main1 {
	MARGIN: 0px 0px 15px 7px; WIDTH: 480px; DISPLAY: inline; FLOAT: left
}
.topimg {
	MARGIN-BOTTOM: 9px
}
.tab2 {
	POSITION: relative; TEXT-ALIGN: center; LINE-HEIGHT: 53px; MARGIN-BOTTOM: -1px; HEIGHT: 53px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.tab2 LI {
	WIDTH: 158px; DISPLAY: inline; BACKGROUND: url(../images/tab2_new.gif) no-repeat; FLOAT: left; HEIGHT: 53px
}
.tab2 .selected {
	BACKGROUND: url(../images/tab2_new.gif) no-repeat left -67px; COLOR: #6639af
}
.tab2 LI A {
	DISPLAY: block; HEIGHT: 53px; COLOR: #333
}
.tab3 {
	POSITION: relative; TEXT-ALIGN: center; LINE-HEIGHT: 41px; MARGIN-BOTTOM: -1px; HEIGHT: 41px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.tab3 LI {
	WIDTH: 101px; DISPLAY: inline; BACKGROUND: url(../images/tab3.gif) no-repeat; FLOAT: left; HEIGHT: 41px; MARGIN-RIGHT: 4px
}
.tab3 LI.cur {
	BACKGROUND: url(../images/tab3.gif) no-repeat left -67px
}
.tab3 LI A {
	DISPLAY: block; HEIGHT: 41px; COLOR: #333
}
.tab3 LI.cur A {
	COLOR: #6639af
}
.intitle1 {
	FONT-SIZE: 12px; PADDING-TOP: 10px
}
#sidebar2 {
	WIDTH: 220px; FLOAT: right
}
.list2 {
	LINE-HEIGHT: 18px; BORDER-COLLAPSE: collapse; COLOR: #444963
}
.list2 TD {
	PADDING-BOTTOM: 8px; VERTICAL-ALIGN: top
}
.list3 {
	LINE-HEIGHT: 20px
}
.newdate {
	PADDING-RIGHT: 15px; FLOAT: right
}
#footer {
	TEXT-ALIGN: center; PADDING-BOTTOM: 13px; LINE-HEIGHT: 18px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; ZOOM: 1; CLEAR: both; BORDER-TOP: #ccc 1px solid; PADDING-TOP: 13px
}
#footer A {
	COLOR: #333
}
#main2 {
	WIDTH: 800px; MARGIN-BOTTOM: 18px; FLOAT: right
}
#main3 {
	WIDTH: 722px; MARGIN-BOTTOM: 18px; FLOAT: left
}
.box6 {
	BORDER-BOTTOM: medium none; BORDER-LEFT: #dadada 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; ZOOM: 1; BACKGROUND: #fbfbfb; BORDER-TOP: #dadada 1px solid; BORDER-RIGHT: #dadada 1px solid; PADDING-TOP: 15px
}
.flow {
	MARGIN-BOTTOM: 8px
}
.story {
	PADDING-BOTTOM: 11px; LINE-HEIGHT: 24px; TEXT-INDENT: 2em; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 11px
}
.list4 {
	LINE-HEIGHT: 18px; MARGIN-TOP: -7px; BORDER-COLLAPSE: collapse
}
.list4 TD {
	VERTICAL-ALIGN: top; PADDING-TOP: 15px
}
.vcasetxt1 {
	WIDTH: 203px; PADDING-RIGHT: 24px; BORDER-RIGHT: #f5f4f4 1px solid
}
.list4 H3 {
	MARGIN-BOTTOM: 7px; FONT-SIZE: 12px
}
.vcasepic1 {
	PADDING-LEFT: 4px; WIDTH: 110px
}
.vcasepic2 {
	PADDING-LEFT: 24px; WIDTH: 110px
}
.list4 P {
	PADDING-LEFT: 1em
}
.list5 {
	LINE-HEIGHT: 24px; BORDER-COLLAPSE: collapse
}
.l5left {
	WIDTH: 340px; BORDER-RIGHT: #f5f4f4 1px solid
}
.l5right {
	PADDING-LEFT: 20px
}
.list6 A {
	COLOR: #333
}
.explist {
	WIDTH: 357px; FLOAT: left
}
.industry {
	MARGIN-BOTTOM: 10px; BACKGROUND: #fffaf6; COLOR: #ccc
}
.industry A {
	BORDER-BOTTOM: #fffaf6 1px solid; BORDER-LEFT: #fffaf6 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 17px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; DISPLAY: inline-block; HEIGHT: 17px; COLOR: #333; BORDER-TOP: #fffaf6 1px solid; BORDER-RIGHT: #fffaf6 1px solid; PADDING-TOP: 0px
}
.industry A:hover {
	BORDER-BOTTOM-COLOR: #fdbf81; BORDER-TOP-COLOR: #fdbf81; BACKGROUND: #fdf0e6; BORDER-RIGHT-COLOR: #fdbf81; BORDER-LEFT-COLOR: #fdbf81; TEXT-DECORATION: none
}
.industry A.selected {
	BORDER-BOTTOM-COLOR: #fdbf81; BORDER-TOP-COLOR: #fdbf81; BACKGROUND: #fdf0e6; BORDER-RIGHT-COLOR: #fdbf81; BORDER-LEFT-COLOR: #fdbf81; TEXT-DECORATION: none
}
.caselist {
	BORDER-BOTTOM: #f5f4f4 1px solid; PADDING-BOTTOM: 7px; MARGIN-BOTTOM: 7px
}
.caselist A {
	COLOR: #333
}
.page1 {
	TEXT-ALIGN: right
}
.page1 A {
	BORDER-BOTTOM: #3d6dc3 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #3d6dc3 1px solid; LINE-HEIGHT: 16px; WIDTH: 16px; DISPLAY: inline-block; HEIGHT: 16px; COLOR: #3d6dc3; BORDER-TOP: #3d6dc3 1px solid; BORDER-RIGHT: #3d6dc3 1px solid
}
.page1 A:hover {
	BACKGROUND: #bed3f8; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.page1 .cur A {
	BACKGROUND: #bed3f8; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.title2 {
	TEXT-ALIGN: center; MARGIN-BOTTOM: 20px; FONT-SIZE: 14px
}
.bannerbox {
	TEXT-ALIGN: center; MARGIN: 20px 0px
}
.casecontent {
	PADDING-BOTTOM: 0px; TEXT-INDENT: 2em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 0px
}
.picbox1 {
	MARGIN-BOTTOM: 3px
}
.newtrend {
	BORDER-BOTTOM: #f5f4f4 1px solid; LINE-HEIGHT: 18px; MARGIN: 0px 0px 4px 4px; BORDER-COLLAPSE: collapse
}
.newtrend TD {
	PADDING-BOTTOM: 10px; VERTICAL-ALIGN: top
}
.newtrend H1 {
	MARGIN-BOTTOM: 7px; FONT-SIZE: 14px
}
.newtrend P {
	TEXT-INDENT: 2em
}
.trendpic {
	TEXT-ALIGN: center; WIDTH: 100%; BORDER-COLLAPSE: collapse
}
.trendpic TD {
	HEIGHT: 165px
}
.sogoutrend {
	LINE-HEIGHT: 28px; MARGIN: 15px 0px; PADDING-LEFT: 33px; BACKGROUND: url(../images/trendbg.gif) no-repeat; HEIGHT: 28px; COLOR: #f60; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.trendbox {
	LINE-HEIGHT: 18px; BORDER-COLLAPSE: collapse; MARGIN-BOTTOM: 11px
}
.trendbox TD {
	PADDING-BOTTOM: 12px; VERTICAL-ALIGN: top
}
.trendbox H3 {
	MARGIN-BOTTOM: 7px; FONT-SIZE: 12px
}
.trendbox P {
	WIDTH: 315px; MARGIN-LEFT: 1em
}
.trendfaq {
	LINE-HEIGHT: 24px; BORDER-COLLAPSE: collapse; MARGIN-BOTTOM: 20px; HEIGHT: 163px
}
.trendfaq TD {
	WIDTH: 440px; BACKGROUND: url(../images/trendfaq.gif) no-repeat; VERTICAL-ALIGN: top
}
.trendfaq H3 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 37px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 18px; PADDING-TOP: 8px
}
.trendfaq P {
	PADDING-BOTTOM: 0px; TEXT-INDENT: 2em; PADDING-LEFT: 13px; PADDING-RIGHT: 20px; PADDING-TOP: 0px
}
.picbox2 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.title3 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/star.gif) no-repeat left 18px; FONT-SIZE: 12px; PADDING-TOP: 15px
}
.manifestations {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 13px; PADDING-RIGHT: 13px; BACKGROUND: #f3f1fa; MARGIN-LEFT: 20px; PADDING-TOP: 3px
}
.manifestations LI {
	PADDING-LEFT: 10px; BACKGROUND: url(../images/blt1.gif) no-repeat 2px 8px
}
.manitxt {
	PADDING-LEFT: 20px
}
.title4 {
	MARGIN: 10px 0px 5px; PADDING-LEFT: 18px; COLOR: #f60; FONT-SIZE: 16px
}
.title5 {
	LINE-HEIGHT: 18px; MARGIN: 10px 0px; PADDING-LEFT: 24px; BACKGROUND: url(../images/title2.gif) no-repeat; COLOR: #6639af; FONT-SIZE: 14px
}
.bdintro {
	BORDER-BOTTOM: #f5f4f4 1px solid; PADDING-BOTTOM: 25px; TEXT-INDENT: 2em; MARGIN-BOTTOM: 15px
}
.bdintro2 {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 17px; PADDING-RIGHT: 17px; ZOOM: 1; BACKGROUND: #f3f1fa; PADDING-TOP: 0px
}
.bdintro2 H3 {
	COLOR: #6639af
}
.bdintro2 P {
	PADDING-LEFT: 20px
}
.advantages {
	BORDER-BOTTOM: #f5f4f4 1px solid; PADDING-BOTTOM: 25px; MARGIN-BOTTOM: 10px
}
.formbox {
	BORDER-COLLAPSE: collapse; MARGIN-BOTTOM: 10px; COLOR: #9b97a7
}
.formbox TD {
	PADDING-BOTTOM: 9px
}
.red {
	COLOR: red
}
.formlabel {
	TEXT-ALIGN: right; COLOR: #333
}
.spacetop TD {
	PADDING-BOTTOM: 20px
}
.spacebtm TD {
	BORDER-TOP: #f5f4f4 1px solid; PADDING-TOP: 20px
}
.regform {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.confirm {
	PADDING-LEFT: 50px; MARGIN-BOTTOM: 10px
}
.regsubmit {
	PADDING-LEFT: 75px
}
.logform {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 20px
}
.logform TH {
	TEXT-ALIGN: right
}
.logform TH {
	PADDING-BOTTOM: 10px
}
.logform TD {
	PADDING-BOTTOM: 10px
}
.forgetpw {
	PADDING-BOTTOM: 20px; LINE-HEIGHT: 30px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-TOP: 20px
}
.agreement {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 24px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.return {
	TEXT-ALIGN: center; MARGIN-TOP: 20px; FONT-SIZE: 14px; BORDER-TOP: #f5f4f4 1px solid; PADDING-TOP: 20px
}
.applyform TH {
	TEXT-ALIGN: right; WIDTH: 110px; VERTICAL-ALIGN: top
}
.applyform TH .red {
	FONT-WEIGHT: normal
}
.label1 {
	COLOR: #999
}
.title6 {
	LINE-HEIGHT: 20px; PADDING-LEFT: 23px; MARGIN-BOTTOM: 4px; BACKGROUND: url(../images/icont12.gif) no-repeat; FONT-SIZE: 12px
}
.why {
	BORDER-BOTTOM: #f5f4f4 1px solid; LINE-HEIGHT: 22px; BORDER-COLLAPSE: collapse; MARGIN-BOTTOM: 17px; MARGIN-LEFT: 5px
}
.why TD {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.list7 {
	PADDING-LEFT: 24px
}
.list7 LI {
	PADDING-LEFT: 11px; BACKGROUND: url(../images/blt1.gif) no-repeat left 5px
}
.list7 A {
	COLOR: #333
}
.howto {
	BORDER-COLLAPSE: collapse; MARGIN-LEFT: 3px
}
.howto TD {
	PADDING-BOTTOM: 24px
}
.catebox {
	TEXT-ALIGN: center; WIDTH: 93px; BACKGROUND: url(../images/howto.gif) no-repeat; HEIGHT: 98px; FONT-WEIGHT: bold
}
.htbox {
	MARGIN-BOTTOM: 5px
}
.htlist {
	WIDTH: 230px; MARGIN-LEFT: 16px
}
.htlist A {
	COLOR: #333
}
.moreht {
	FLOAT: right; COLOR: #3d6dc3 !important
}
.qlist {
	LINE-HEIGHT: 32px; BACKGROUND: url(../images/qaline.gif) repeat-y 10px top; FONT-WEIGHT: bold
}
.qlist LI {
	PADDING-LEFT: 25px; ZOOM: 1; BACKGROUND: url(../images/icont12.gif) no-repeat left 7px
}
.qlist A {
	ZOOM: 1; DISPLAY: block; COLOR: #333
}
.qlist LI A.selected {
	BACKGROUND: url(../images/qlistcur.gif) no-repeat right 50%; COLOR: #ff6200
}
.abox {
	PADDING-BOTTOM: 14px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; BACKGROUND: #f3f1fa; VERTICAL-ALIGN: top; PADDING-TOP: 14px
}
.qabox {
	MARGIN-TOP: 20px; WIDTH: 100%; BORDER-COLLAPSE: collapse
}
.qabox TD {
	VERTICAL-ALIGN: top
}
.business {
	TEXT-ALIGN: center; BACKGROUND: url(../images/business.jpg) no-repeat; HEIGHT: 107px; FONT-SIZE: 14px
}
.business A {
	LINE-HEIGHT: 160px; WIDTH: 234px; DISPLAY: block; HEIGHT: 107px; COLOR: #000; OVERFLOW: hidden; TEXT-DECORATION: none
}
.wrong {
	BACKGROUND: url(../images/icon/icon-2.jpg) no-repeat 0px -2px; COLOR: red
}
.right {
	BACKGROUND: url(../images/icon/icon-1.jpg) no-repeat 0px -2px
}
.box11 {
	BORDER-LEFT: #dadada 1px solid; BORDER-RIGHT: #dadada 1px solid
}
.flash {
	
}
.leftad {
	POSITION: relative; WIDTH: 342px; BACKGROUND: url(../images/leftbg.jpg) no-repeat; HEIGHT: 361px
}
.left1 {
	POSITION: absolute; TOP: 71px; LEFT: 23px
}
.left2 {
	POSITION: absolute; FONT-FAMILY: Verdana; FONT-SIZE: 34px; TOP: 97px; FONT-WEIGHT: bold; LEFT: 31px
}
.left3 {
	POSITION: absolute; TOP: 150px; LEFT: 23px
}
.left3 H2 {
	FONT-FAMILY: "ºÚÌå"; HEIGHT: 26px; COLOR: #f48221; FONT-SIZE: 14px
}
.left3 P {
	HEIGHT: 26px
}
.left4 {
	POSITION: absolute; COLOR: #fff; FONT-SIZE: 30px; TOP: 253px; FONT-WEIGHT: bold; LEFT: 52px
}
.banner {
	
}
.s1 {
	POSITION: relative; WIDTH: 952px; BACKGROUND: url(../images/s2.jpg); HEIGHT: 477px
}
.st1 {
	POSITION: absolute; LINE-HEIGHT: 20px; WIDTH: 230px; FONT-SIZE: 14px; TOP: 61px; LEFT: 240px
}
.st2 {
	POSITION: absolute; LINE-HEIGHT: 20px; WIDTH: 230px; FONT-SIZE: 14px; TOP: 61px; LEFT: 708px
}
.st3 {
	POSITION: absolute; LINE-HEIGHT: 20px; WIDTH: 230px; FONT-SIZE: 14px; TOP: 282px; LEFT: 243px
}
.st4 {
	POSITION: absolute; LINE-HEIGHT: 20px; WIDTH: 230px; FONT-SIZE: 14px; TOP: 282px; LEFT: 708px
}
.stt {
	COLOR: #00a2e9
}
.s2 {
	MARGIN: 10px 0px
}
.s3 {
	POSITION: relative; WIDTH: 952px; BACKGROUND: url(../images/s4.jpg); HEIGHT: 346px
}
.form {
	POSITION: absolute; TOP: 40px; LEFT: 30px
}
.sad {
	POSITION: absolute; TOP: 35px; LEFT: 333px
}
.stel {
	POSITION: absolute; FONT-FAMILY: Verdana; FONT-SIZE: 34px; TOP: 115px; FONT-WEIGHT: bold; LEFT: 631px
}
.ste2 {
	POSITION: absolute; TOP: 175px; LEFT: 618px
}
.ste3 {
	POSITION: absolute; TOP: 209px; LEFT: 622px
}
.stb {
	POSITION: absolute; TOP: 280px; LEFT: 631px
}
.s4 {
	POSITION: relative; MARGIN: 10px 0px; WIDTH: 952px; BACKGROUND: url(../images/s5.jpg); HEIGHT: 307px
}
.s4m {
	POSITION: absolute; TOP: 48px; LEFT: 14px
}
.s4mm {
	MARGIN: 0px 0px 15px; WIDTH: 462px; DISPLAY: inline; FLOAT: left; HEIGHT: 106px
}
.s4mm IMG {
	DISPLAY: inline; FLOAT: left
}
.s4mm H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; PADDING-LEFT: 10px; WIDTH: 290px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/biao3.gif) no-repeat left center; FLOAT: left; COLOR: #2c4e8b; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.s4mm H2 A {
	COLOR: #2c4e8b
}
.s4mm P {
	LINE-HEIGHT: 24px; MARGIN: 10px 0px 0px 20px; WIDTH: 290px; FLOAT: left; COLOR: #333; FONT-SIZE: 14px
}
.s5 {
	POSITION: relative; MARGIN: 10px 0px; WIDTH: 952px; BACKGROUND: url(../images/s6.jpg); HEIGHT: 171px
}
.s5m {
	POSITION: absolute; TOP: 38px; LEFT: 14px
}
.s5m UL {
	
}
.s5m UL LI {
	MARGIN: 0px 10px; DISPLAY: inline
}
.box5 {
	BORDER-BOTTOM: #f5f5f5 1px solid; POSITION: relative; MARGIN: 0px 15px; HEIGHT: 171px
}
.boxb1 {
	POSITION: absolute; TOP: 48px; LEFT: 18px
}
.boxb2 {
	POSITION: absolute; TOP: 48px; LEFT: 374px
}
.box51 {
	MARGIN: 17px 13px
}
.box51l {
	WIDTH: 93px; DISPLAY: inline; FLOAT: left
}
.box51r {
	WIDTH: 232px; DISPLAY: inline; FLOAT: left
}
.title11 {
	TEXT-ALIGN: center; LINE-HEIGHT: 28px; PADDING-LEFT: 15px; BACKGROUND: url(../images/title.gif) no-repeat; HEIGHT: 28px; FONT-SIZE: 14px
}
.title7 h3{
	background: url(sogou/images/title7_r.gif) no-repeat right top;
	padding-right: 26px;
	line-height: 27px;
	font-size: 14px;
	float: left;
	color: #fff;
	margin-bottom:0px;
}
.title7 h3 strong {
	background: url(sogou/images/title7_l.gif) no-repeat;
	padding-left: 26px;
	float: left;
}